From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 29 October 2008<P>

I don't mind a bit of politics here, in previous races it was getting out of hand, but I haven't really felt the need to repost the ol' soapbox board.<BR>
<BR>
And this video is just astonishing:<BR>
<a href="http://www.youtube.com/watch?v=wfd5g8Y_Jqo">http://www.youtube.com/watch?v=wfd5g8Y_Jqo</a><BR>
it pretty much picks on both Obama and McCain equally, showing just how rehearsed and careful the rhetoric is.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 October 2008<P>

Kirk that's a good one but this one is more to my liking;<BR>
<BR>
<a href="http://www.youtube.com/watch?v=rStuaylnAy8&feature=channel">http://www.youtube.com/watch?v=rStuaylnAy8&feature=channel</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 29 October 2008<P>

it doesn't matter...<BR>
you should send me a pic so I could see the resemblense of Bruno! I think bald men are sexy! however, I think BW has a confidence that goes along with his looks...i was glad to find that he isn't arrogant, too...<BR>
CS%*
<HR>